Bug 244883 - Eclipse 3.2 does not work with IcedTea or JDK1.7
Summary: Eclipse 3.2 does not work with IcedTea or JDK1.7
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ben Konrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 17:35 UTC by Lillian Angel
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 3.2.2-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 20:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lillian Angel 2007-06-19 17:35:04 UTC
Patch can be found here:
http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=13

The patch has been applied to Eclipse 3.3, but it would be useful to have it in 3.2.

Comment 1 Ben Konrath 2007-08-30 20:43:56 UTC
This has been fixed in FC6 and F7.


Note You need to log in before you can comment on or make changes to this bug.